07-28-09 11:39 PM
720 ... 2526272829
tools
  1. jbonnot03's Avatar
    Just loaded this OS on my newly purchased Bold. I don't know what has changed, but this OS loaded much quicker than I was used to on my 8310. No problems so far. We will see if this helps the memory leak. I looked before I updated, and was down to 12M. I did a soft reset and was back up to 35M. Starting at 50M with the new OS.
    06-11-09 07:00 PM
  2. xtremesniper's Avatar
    So what's the consensus?

    Should I downgrade from DM 4.7 to 4.6, and use that to upgrade? Or should I backup using DM 4.7 (or 4.6) and use loader.exe to upgrade?
    06-11-09 07:36 PM
  3. bt224's Avatar
    So what's the consensus?

    Should I downgrade from DM 4.7 to 4.6, and use that to upgrade? Or should I backup using DM 4.7 (or 4.6) and use loader.exe to upgrade?
    Use 4.6 to upgrade.
    06-11-09 09:24 PM
  4. Andy71600's Avatar
    Use 4.6 to upgrade.
    I used 4.7 and everything went just fine
    06-11-09 10:11 PM
  5. trdtrung's Avatar
    i've been using it for a few days and the only negative thing i've got from it so far is its real laggy for a few minutes after i start it
    06-12-09 01:30 AM
  6. molski's Avatar
    I use DM 4.7.0.37 (18th March 2009) and Windows 7 RC1 (build 7127), the update to .266 went without any problems.
    06-12-09 02:27 AM
  7. slr_noob's Avatar
    Does anyone have trouble not allowing VVM (Visual Voice Mail) to install? I'm going to install the EastAsian Version, but I cannot do the VVM fix after changing the "required" line from true to false.

    Edit: Never mind. I edited the wrong file.
    Last edited by slr_noob; 06-12-09 at 10:29 AM.
    06-12-09 10:14 AM
  8. bt224's Avatar
    Does anyone have trouble not allowing VVM (Visual Voice Mail) to install? I'm going to install the EastAsian Version, but I cannot do the VVM fix after changing the "required" line from true to false.
    I used Crackmem to remove this prior to installation, worked like a charm.
    06-12-09 10:27 AM
  9. ch33ky's Avatar
    Easily the best of the half down or so versions I've had on. Speedier, memory is better. Finally!

    I suspect I'll ruin my joyous mood by chucking 5.0.xx on it before long though. Newer innit? Who cares if some apps don't work or it runs slower, its newer!

    Posted from my CrackBerry at wapforums.crackberry.com
    06-12-09 10:55 AM
  10. McLaren_F1's Avatar
    Easily the best of the half down or so versions I've had on. Speedier, memory is better. Finally!

    I suspect I'll ruin my joyous mood by chucking 5.0.xx on it before long though. Newer innit? Who cares if some apps don't work or it runs slower, its newer!

    Posted from my CrackBerry at wapforums.crackberry.com
    Newer is not ALWAYS better.

    Posted from my CrackBerry at wapforums.crackberry.com
    06-12-09 11:04 AM
  11. xtremesniper's Avatar
    I used Crackmem to remove this prior to installation, worked like a charm.
    Are we supposed to not install Visual Voice Mail? Or is that carrier specific?

    Thanks for the suggestions guys, I think I'll downgrade to 4.6 and attempt an update using the DM from there... I hope it doesn't brick my Bold... I'll be doing it off VMWare Fusion.
    06-12-09 01:30 PM
  12. bt224's Avatar
    Are we supposed to not install Visual Voice Mail? Or is that carrier specific?

    Thanks for the suggestions guys, I think I'll downgrade to 4.6 and attempt an update using the DM from there... I hope it doesn't brick my Bold... I'll be doing it off VMWare Fusion.
    No, do not install the VVM modules as it's not offered yet. It won't hurt anything other than it disables your voicemail notification icon, but just delete using Crackmem prior to upgrading.
    06-12-09 01:35 PM
  13. tompirlet's Avatar
    Hey, I have this problem, my Bold blocks sometimes when i'm in the MEDIA application, anything to do about that


    EDIT: I hate this build officialy! Now my WiFi stopt working to!
    Last edited by tompirlet; 06-13-09 at 03:09 AM.
    06-12-09 03:01 PM
  14. ernestrich's Avatar
    Tompirlet, very sorry to hear that bro. Not sure why the update is giving you a hard time, but I just updated today, and it's working fine and dandy. Like others have said, the battery life is incredible, the browser speed is faster than before, and prolly the most noticeable is the increase in memory. Can't wait for the official release of 5.0.
    06-13-09 03:33 AM
  15. ch33ky's Avatar
    @ McClaren_F1

    Ha, I was joking. Currently apps don't work with it until the SDK is available and its beta. Of course that's hardly better than what we currently have.

    Posted from my CrackBerry at wapforums.crackberry.com
    06-13-09 05:46 AM
  16. m.seif's Avatar
    I got a bold since one month now and happy with it. I know it has an old OS V4.6.0.190 , locked to Vodafone Egypt. Although I have upgraded all my prvious mobiles ( Imate, HTC, Samsung Omnia ) many times but I am reluctant to upgrade the bold. may be because I heard of the " White Screen if Death" , and also there is no fast way to send it for repair if needed.

    Can some body poit out the main differnces between my OS and the recent one ?

    Thanks in advance
    06-13-09 07:24 AM
  17. xtremesniper's Avatar
    So I'm following these instructions: http://forums.crackberry.com/f95/pro...ocedure-53359/

    And I'm at step 7 of the advanced procedures. Do I really have to wipe my device? I'm really worried the backups wont be enough to bring my phone back to its current state after the upgrade... Can anyone confirm that they have done this and everything is restored properly?
    06-13-09 11:44 AM
  18. xyzco123's Avatar
    I am on ATT and I am using the .247 version that I upgraded couple of months ago. I am getting lot of drop calls (Call Failed) and it has been happening alot. I was wondering if anyone on ATT can comment on .266.

    Thanks
    06-13-09 01:52 PM
  19. xtremesniper's Avatar
    So I'm following these instructions: http://forums.crackberry.com/f95/pro...ocedure-53359/

    And I'm at step 7 of the advanced procedures. Do I really have to wipe my device? I'm really worried the backups wont be enough to bring my phone back to its current state after the upgrade... Can anyone confirm that they have done this and everything is restored properly?
    Just as an update, I went ahead and wiped my phone. All is fine now, though because I used CrackMem it launched the apploader right after the wipe so I didn't use the DM to upgrade.

    Either way, it seemed to have worked fine, and the upgrade process took all of about 10 minutes. Then restoring all my data and apps took another few minutes. I was confused why it didn't take 40 minutes like people have been saying, but whatever.

    I'm running .266 now! Up from .162 I don't really notice too much of a difference so far except my free memory is up to 50mb on a fresh reboot from about 27mb.

    Thanks guys!
    06-13-09 02:03 PM
  20. conker's Avatar
    I am on ATT and I am using the .247 version that I upgraded couple of months ago. I am getting lot of drop calls (Call Failed) and it has been happening alot. I was wondering if anyone on ATT can comment on .266.

    Thanks
    Ummmmm, there are 45 pages of comments
    06-13-09 11:30 PM
  21. scouts36's Avatar
    I just downgraded from .100 back to old and stable .266.
    How can I have my call log display any other info besides name and phone number (i.e. time of comm, etc). I had this info in 5.0.0.93 and .100 but not in .266)

    Ideas????
    06-14-09 06:46 PM
  22. kiki.handayani's Avatar
    I'm using .247.. my service provider is from TIM Italy. Is it ok if upgrade my BB by using from other service provider e.g. vodafone etc.. Please advice...
    06-14-09 11:13 PM
  23. aztech's Avatar
    I'm using .247.. my service provider is from TIM Italy. Is it ok if upgrade my BB by using from other service provider e.g. vodafone etc.. Please advice...
    Hi kikn it should work, I'm from malaysia and my carrier is celcom now on .266 of Vodafone.

    Posted from my CrackBerry at wapforums.crackberry.com
    06-15-09 12:28 AM
  24. kiki.handayani's Avatar
    Hi kikn it should work, I'm from malaysia and my carrier is celcom now on .266 of Vodafone.

    Posted from my CrackBerry at wapforums.crackberry.com
    Hi aztech... thanks you for ur response... really appreciate it.. is there any difference between .247 and .266?
    06-15-09 01:04 AM
  25. tnsfan's Avatar
    No, do not install the VVM modules as it's not offered yet. It won't hurt anything other than it disables your voicemail notification icon, but just delete using Crackmem prior to upgrading.
    I upgraded to 266 and installed the VVM, so it is now on my phone. Should I delete it? If so, how? I saw your post and didn't search for a thread on this, so sorry if it is covered somewhere else.
    06-15-09 03:06 PM
720 ... 2526272829
LINK TO POST COPIED TO CLIPBOARD